extends Node2D

export(String, FILE, "*.ogg") var bgm_path
export(bool) var hud_visible = true
export var hud_color : Color = Color("000000")
export var clear_color : Color = Color("cfeffc")
export var camera_limit_left : int = 0
export var camera_limit_right : int = 10000000
export var camera_limit_top : int = -10000000
export var camera_limit_bottom : int = 1080

onready var main = get_parent()

func _ready():
	VisualServer.set_default_clear_color(clear_color)
